.inner-dash {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 50px 0;
}
.inner-dash .dash-row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.inner-dash .dash-row .dash-col-1 {
    max-width: 20%;
    width: 100%;
    padding: 0 10px;
}
.inner-dash .dash-row .dash-col-2 {
    max-width: 80%;
    width: 100%;
    padding: 0 10px;
}
.inner-dash .dash-row .dash-col .col-inner {
    background: rgba(255,255,255,0.2);
    border-radius: 8px;
    padding: 15px;
}
.dash-row .dash-col .col-inner ul{
    list-style: none;
}
.inner-dash .dash-row .dash-col-1 ul a{
    display: block;
    font-size: 18px;
    padding: 5px 0;
    cursor: pointer;
}
.inner-dash .dash-row .dash-col-1 ul a:hover{
    text-decoration: underline;
}
.btn-col {
    text-align: right;
}
.btn-col a.add-new.new-user {
    display: inline-block;
    padding: 15px;
    background: #fff;
    color: #000;
    margin-bottom: 15px;
    border-radius: 8px;
    cursor: pointer;
}
